*{background:transparent;margin:0;padding:0;outline:none;border:0;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
ol,ul{list-style:none}
blockquote,q{quotes:none}
table{border-collapse:collapse;border-spacing:0}
input,select{vertical-align:middle}
article,aside,figure,figure img,hgroup,footer,header,nav,section,main{display:block}
img{max-width:100%}
.clr{clear:both}
.clearfix:after{content:"";display:table;clear:both}
body{font: 16px Roboto, sans-serif;line-height: 1.5; padding: 0; margin: 0;        
color: #2E363B;background-color: #ebf3f9;min-height: 100%; width: 100%;font-weight: 400;}
a{color:#2E363B;text-decoration:none}
a:hover,a:focus{color:#3498db;text-decoration:none}
h1,h2,h3,h4,h5{font-weight:600;font-size:18px}
button,textarea,input[type="text"],input[type="password"]{appearance:none;-webkit-appearance:none;font-size:.9rem;font-family:'Roboto' !important}
.button,.btn,.pagi-load a,.up-second li a,.usp-edit a,.qq-upload-button,button:not(.color-btn):not([class*=fr]),html input[type="button"],input[type="reset"],input[type="submit"],.meta-fav a,.usp-btn a{
display:inline-block;text-align:center;padding:0 20px;height:44px;line-height:44px;border-radius:4px;cursor:pointer;color:#fff;background-color:#3498db;font-size:.925rem;font-weight:600}
.button:hover,.btn:hover,.up-second li a:hover,.usp-edit a:hover,.qq-upload-button:hover,.pagi-load a:hover,.usp-btn a:hover,
button:not(.color-btn):hover,html input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.meta-fav a:hover{background-color:#2980b9;color:#fff;box-shadow:0 10px 20px 0 rgba(0,0,0,0)}
button:active,input[type="button"]:active,input[type="submit"]:active{box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1)}
input[type="text"],input[type="password"]{height:44px;line-height:44px;
border-radius:4px;border:0;padding:0 15px}
select{height:40px;border:0;padding:0 15px}
textarea{padding:15px;overflow:auto;vertical-align:top;resize:vertical}
input[type="text"],input[type="password"],select,textarea{width:100%;background-color:#fff;color:#000;box-shadow:inset 0 0 0 1px #e3e3e3,inset 1px 2px 5px rgba(0,0,0,0.1)}
select{width:auto}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{box-shadow:inset 0 0 0 1px #3498db,inset 1px 2px 5px rgba(0,0,0,0.1)}
input::placeholder,textarea::placeholder{color:#000;opacity:.5}input:focus::placeholder,textarea:focus::placeholder{color:transparent !important}
.speedbar{font-size:13px;margin-bottom:20px;display:block;
}
.speedbar a:hover{text-decoration:underline;
}
.img-box,.img-wide,.img-square,.img-resp,.img-resp-vert,.img-resp-sq,.img-fit{overflow:hidden;position:relative;background-color:#222}
.img-resp{padding-top:60%}
.img-resp-vert{padding-top:124%}
.img-resp-sq{padding-top:100%}
.img-box img,.img-square img,.img-resp img,.img-resp-vert img,.img-resp-sq img{width:100%;min-height:100%;display:block}
.img-resp img,.img-resp-vert img,.img-resp-sq img{position:absolute;left:0;top:0}
.img-wide img{width:100%;display:block}
.img-fit img{width:100%;height:100%;object-fit:cover}
.nowrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.fx-row{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.fx-col{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start{-webkit-justify-content:flex-start;justify-content:flex-start}
.fx-first{-ms-flex-order:-1;-webkit-order:-1;order:-1}
.fx-last{-ms-flex-order:10;-webkit-order:10;order:10}
.fx-1{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:50px}
.icon-left .fa,.icon-left .icon{margin-right:10px}
.icon-right .fa,.icon-right .icon{margin-left:10px}
.hidden,#dofullsearch{display:none}
.anim{transition:color .3s,background-color .3s,opacity .3s}
.anim-all{transition:all 1s}
.mtitle,.sub-title h1,.form-wrap h1{margin-bottom:30px;font-size:24px;font-weight:400}
.wrap{min-width:320px;position:relative;padding:0 0 0 0}
.wrap-center{max-width:1100px;margin:0 auto;position:relative;z-index:20}
.wrap-main{background-color:#fafafa}
.header{background-color:#ec7c33;padding:15px 0;position:relative;z-index:100}
.col-left{width:320px;position:relative;z-index:5;padding-top:10px;background-color:#fff}
.main-content{padding:30px;min-height:100vh}
#gotop{position:fixed;width:40px;height:40px;line-height:40px;right:10px;bottom:10px;
z-index:9998;display:none;background-color:#fff;color:#222;cursor:pointer;font-size:24px;border-radius:50%;text-align:center;box-shadow:0 1px 4px rgba(0,0,0,0.2)}
.logo img{margin-left:10px;width:200px;height:40px}
.btn-login,.btn-fav{height:44px;line-height:44px;cursor:pointer;display:block;text-align:center;border-radius:22px;padding:0 40px;margin-right:30px}
.btn-login{background-color:#32566D;color:#fff;font-weight:500}
.btn-fav{color:#fff !important;font-size:18px;padding:0}
.btn-login:hover{background-color:#2980b9;color:#fff}
.btn-fav:hover{color:#c53c5f}
.search-wrap{padding:0 30px;border-left:1px solid #32566D}
.search-box{width:100%;position:relative}
.search-box input,.search-box input:focus{box-shadow:none;padding:0 45px 0 15px;background-color:#32566D;color:#fff;border-radius:8px}
.search-box input::placeholder{color:#fff;opacity:.7;line-height:42px;font-size:.9rem}.search-box button{position:absolute;right:5px;top:0;z-index:10;padding:0 !important;background-color:transparent !important;color:#fff !important;font-size:20px !important;width:40px}
.sect h1 {text-transform: uppercase;font-size: 16px;font-weight: 500;padding-bottom: 16px}
.sect-main > .sect{width:48%;margin:0}
.sect{margin-bottom:30px}
.sect-header{margin-bottom:25px}
.sect-title{font-size:22px;font-weight: 500;}
.sect-link{font-size:38px;color:#3498db}
.sect-link:hover{color:#000}
.sect-slides,.sect-main{border-bottom:5px solid #e3e3e3;padding-bottom:30px;margin-bottom:30px}
.sect-items{margin-bottom:-15px}
.sect-main:last-child{margin-bottom:0;padding-bottom:0;border-bottom:0}
.sect-count{margin-top:20px}
.sbornik-item{width:168px}
.sbornik-in{display:block}
.sbornik-title{font-weight:600;margin-top:15px}
.sbornik-img{border-radius:10px;background-color:transparent;box-shadow:0 1px 2px rgba(0,0,0,.15),0 15px 15px -15px rgba(0,0,0,0.5)}
.track-item{position:relative;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ededed}
.track-item a{display:block}
.short-count{font-weight:600;font-size:14px;color:#949494;z-index:10;
position:absolute;top:50%;left:0;margin-top:-10px;width:20px;height:20px;line-height:20px;text-align:center}
.track-play{width:44px;height:44px;line-height:44px;text-align:center;border-radius:50%;box-shadow:inset 0 0 0 3px #ec7c33;color:#ec7c33;background-color:#fff;font-size:15px;padding-left:3px;margin-right:15px;cursor:pointer}
.track-title{display: block;font-weight:500}
.track-subtitle{color: #666;font-size: 14px;}
.track-download{color:#ec7c33;font-size:12px;margin-left:15px}
.show-player .track-play{padding-left:0}
.short.show-player:before{content:'';position:absolute;left:-10px;top:-10px;right:-10px;bottom:-10px;border-radius:6px;background-color:#f0f0f0}
.track-item > *:not(.short-count){position:relative;z-index:10}
.track-desc a:hover{text-decoration:underline}
.track-play:hover{color:#fff;background-color:#ec7c33}
.track-time {font-size: 11px; color: #999; height: 20px; line-height: 20px; border-radius: 3px; 
	background-color: #fff; width: 40px; text-align: center;}
.short-more{position:relative}
.short-more-btn{font-size:28px;color:#949494;cursor:pointer;padding-left:15px}
.short-more-btn:hover,.short-more-btn.is-active{color:#3498db}
.short-more-ctrl{position:absolute;bottom:140%;left:50%;margin-left:-32px;width:80px;display:none;
background-color:#fff;box-shadow:0 5px 20px rgba(0,0,0,0.2);border-radius:4px;padding:10px 0}
.short-more-ctrl:before{content:'';position:absolute;top:100%;left:50%;margin-left:-10px;border:10px solid transparent;border-top:10px solid #fff}
.short-more-ctrl a{display:block;float:left;width:50%;height:20px;line-height:20px;text-align:center;color:#08f;font-size:16px}
.short-more-ctrl a:hover{color:#000}
.short-more-ctrl a + a{border-left:1px solid #e3e3e3}
.side-box{padding:20px 20px 30px 20px;margin:20px 20px 20px 20px;color:#fff;background-color:#ec7c33;border-radius:8px}
.side-box-top{padding:20px;background-color:#fafafa;margin:0 20px;border-radius:4px}
.side-box-top + .side-box-top{margin-top:20px}
.side-bt{font-weight:700;font-size:18px;margin-bottom:20px}
.side-nav a{display:block;margin-bottom:10px;font-weight:400;font-size:1rem;color:#fff}
.side-nav a:before{content:"\f111";font-family:'FontAwesome';color:#fff;font-size:8px;
width:24px;display:inline-block;vertical-align:middle;position:relative;top:-2px}
.side-nav a:hover,.footer a:hover{color:#eee;text-decoration:none}
.ps-item{font-size:1rem;padding:6px 0px;margin:0;border-bottom:1px solid #e8ecf1}
.ps-item::before{content:"\f111";font-family:'FontAwesome';color:#ec7c33;font-size:8px;width:24px;display:inline-block;vertical-align:middle;position:relative;top:5px;
}
.ps-right{color:#949494;margin-left:15px;font-size:12px}
.ps-subtitle{color:#949494}
.ps-item:last-child{border-bottom:0}
.desc-text{color:#949494;line-height:1.7;margin-bottom:30px}
.desc-text h1,.desc-text h2,.desc-text h3{font-size:24px;font-weight:400;color:#000;margin-bottom:10px}
.desc-text span{color:#3498db}
.desc-text p{line-height:1.7}
.desc-text p + p{margin-top:15px}
.desc-text p + h1,.desc-text p + h2,.desc-text p + h3{margin-top:30px}
.desc-text a{text-decoration:underline;color:#3498db}
.footer{color:#fff}
.footer-left{width:240px;text-transform: uppercase;background:#705341;padding:65px 15px 15px 15px}
.footer-right{background-color:#865e12;padding:15px 30px}
.footer-text{line-height:1.5;margin-top:10px}
.footer-desc a{display:inline-block;margin-right:20px;color:#fff}
.footer-desc a:before{content:"\f0c8";font-family:'FontAwesome';color:#c7e6fa;font-size:6px;display:inline-block;vertical-align:middle;margin-right:10px}
.footer-counts > * + *{margin-top:0}
.footer-counts{width:81px}
.bottom-nav{line-height:36px;text-align:center;padding:30px 0 0 0}
.pagi-nav{max-width:100%;display:inline-block}
.pagi-nav > span{display:inline-block}
.pprev,.pnext{}
.pprev{}
.pnext a,.pprev a,.pprev > span,.pnext > span{display:block;width:46px;text-align:center}
.navigation{text-align:center}
.navigation a,.navigation span,.pnext a,.pprev a,.pprev > span,.pnext > span{display:inline-block;padding:0 10px;background-color:#fff;margin:5px 2px 0 2px;border-radius:4px;font-size:16px;box-shadow:0 1px 2px rgba(0,0,0,.15);min-width:36px}
.navigation span,.pagi-nav a:hover{background-color:#3498db;color:#fff}
.navigation span.nav_ext{background-color:#fff;color:#939393}
.pagi-nav a:hover{background-color:#3498db;color:#fff}
.dle-comments-navigation .pagi-nav{margin-bottom:0}
.item-player{width:100%;position:fixed;left:0;bottom:0;z-index:99999}
.audioplayer{position:relative;max-width:1100px;margin:0 auto;padding:10px 30px;box-shadow:0 -1px 2px rgba(0,0,0,.15);background-color:#fff}
.audioplayer audio{display:none}
.audioplayer-bar{position:absolute;left:0;right:0;bottom:100%;height:20px;background-color:#ccc}
.audioplayer-bar-loaded{position:absolute;left:0;top:0;height:100%;background-color:rgba(0,0,0,0.05)}
.audioplayer-bar-played{position:absolute;left:0;top:0;height:100%;z-index:10;background-color:#ec7c33}
.audioplayer-time{position:absolute;z-index:20;font-size:12px;bottom:100%;pointer-events:none;color:#fff}
.audioplayer-time-current{left:10px}
.audioplayer-time-duration{right:10px}
.audioplayer-playpause,.audioplayer-volume-button,.audioplayer-volume-adjust{display:inline-block;vertical-align:middle}
.audioplayer-playpause a,.audioplayer-volume-button a,.ap-dl{width:40px;height:40px;line-height:40px;text-align:center;border-radius:50%;cursor:pointer;background-color:#fff;color:#2980b9;display:block;font-size:16px;box-shadow:inset 0 0 0 1px #2980b9}
.audioplayer-stopped .audioplayer-playpause a{padding-left:2px}
.audioplayer-muted .fa-volume-up:before{content:'\f026'}
.audioplayer-volume-adjust{margin-left:10px}
.audioplayer-volume-adjust > div{width:50px;height:10px;border-radius:5px;position:relative;cursor:pointer;background-color:#ccc;overflow:hidden}
.audioplayer-volume-adjust > div > div{height:100% !important;background-color:#3498db;position:absolute;left:0;bottom:0;z-index:10}
.ap-desc{padding:0 20px}
.ap-img{width:40px;height:40px;margin-right:10px;overflow:hidden;display:none}
.ap-img img{width:100%;height:100%;object-fit:cover}
.ap-artist{font-weight:600}
.ap-title{color:#939393}
.ap-dl{background-color:transparent;box-shadow:inset 0 0 0 1px #2980b9;margin-right:10px;font-size:14px;width:30px;height:30px;line-height:30px}
.ap-prev,.ap-next{width:30px;height:30px;line-height:30px;text-align:center;border-radius:50%;cursor:pointer;color:#2980b9;background:#fff;display:block;font-size:12px;margin-right:10px;box-shadow:inset 0 0 0 1px #2980b9}
.ap-next{margin-right:0;margin-left:10px}
.ap-next:hover,.ap-prev:hover,.ap-dl:hover,.audioplayer-playpause a:hover,.audioplayer-volume-button a:hover{background-color:#2980b9;color:#fff}.first-reveal .ap-prev,.first-reveal .ap-next{color:#949494;box-shadow:inset 0 0 0 1px #949494;pointer-events:none}
.fsect{width:100% !important}
.fsect + .sect{width:42% !important}
.fsect > .sect{margin-bottom:0}
.fheader{margin-bottom:25px}
.fcols{margin-bottom:30px}
.fleft{width:168px;margin-right:15px}
.fposter{width:168px;height:168px;border-radius:8px;margin-bottom:5px}
.fcaption {
    font-size: 14px;
    margin-bottom: 20px;
    background-color: #f3f3f3;
    color: #666;
    padding: 10px;
    border-radius: 3px;
}
.ffav{position:absolute;left:0;top:0}
.ffav a{display:block;padding:8px 12px;font-size:20px;color:#3498db}
.finfo{font-size: 14px;margin-bottom:20px}
.finfo li{position:relative;padding:5px 10px 7px 150px}
.finfo li:nth-child(2n+1){background-color:#fff}
.finfo li > span:first-child{position:absolute;left:10px;top:7px;opacity:.7}
.finfo a{text-decoration:underline}
.fbtns{width:100%;margin-top:12px;border-radius:6px;overflow:hidden}
.fbtns > .fbtn-download,.fplay-wr{width:48%;text-align:center}
.fplay-wr{border-radius:6px}
.fbtn-capt{font-weight:600}
.fbtn{background-color:#2d4e64;border-radius:6px;color:#fff;height:40px;cursor:pointer;overflow:hidden;padding-right:10px}
.fbtn-download{background-color:#2d4e64;text-align:center;border-radius:6px;color:#fff;height:40px;cursor:pointer;overflow:hidden;padding-right:10px}
.fbtn-icon,.fbtn > a{width:40px;height:40px;line-height:40px;text-align:center;background-color:#ec7c33;color:#fff;font-size:16px;margin-right:10px;
display:block;cursor:pointer}
.fbtn:hover,.fbtn-download:hover{background:#b93f29;color:#fff}
.fbtn-icon .fa-play{padding-left:3px}
.fplay-wr .fbtn-icon{font-size:12px}
.slice{overflow:hidden;position:relative;transition:height .2s}
.slice-masked:before{content:'';position:absolute;z-index:1;bottom:0;left:0;right:0;height:120px;pointer-events:none;
background:linear-gradient(to bottom,rgba(250,250,250,0) 0%,#fafafa 100%)}
.slice-btn{margin:15px 0 0 0}
.slice-btn span{display:inline-block;cursor:pointer;color:#3498db;text-decoration:underline}
.vpm-rate{white-space:nowrap;text-align:center;width:168px;height:40px;position:relative}
.rate-plus,.rate-minus,.rate-counts{display:inline-block;vertical-align:middle}
.rate-data{display:none}
.rate-counts{width:168px;height:40px;position:relative;font-size:12px;color:#ccc}
.rate-plus,.rate-minus{cursor:pointer;width:30px;height:30px;text-align:center;font-size:18px;line-height:30px;border-radius:50%;position:absolute}
.rate-plus{color:#2ecc71;top:0;left:0}
.rate-minus{color:#ec2828;top:0;right:0}
.rate-plus:hover,.rate-minus:hover{background-color:#3498db;color:#fff}
.rate-bar{width:100%;min-height:6px;height:6px;border-radius:4px;overflow:hidden;position:absolute;background-color:#ec2828;left:0;right:0;bottom:0}
.rate-fill{width:50%;height:100%;position:absolute;left:0;top:0;background-color:#2ecc71;transition:width 1s linear}
.rate-perc{margin-right:5px;font-size:18px;font-weight:600;color:#2ecc71}
.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame{max-width:100% !important;display:block;width:100%;height:400px}
.mejs-container{max-width:100% !important}
.full-text{line-height:1.7;font-size:14px;color:#000}
.full-text img:not(.emoji){max-width:100%;margin:10px 0}
.full-text > img[style*="left"],.full-text > .highslide img[style*="left"]{margin:0 10px 10px 0}
.full-text > img[style*="right"],.full-text > .highslide img[style*="right"]{margin:0 0 10px 10px}
.full-text a{text-decoration:underline;color:#2661c5}
.full-text a:hover{text-decoration:none}
.full-text h2,.full-text h3,.full-text h4,.full-text h5{margin:10px 0;font-size:18px;font-weight:700}
.full-text p{margin-bottom:10px}
.full-text ul,.full-text ol{margin:0}
.full-text ul li{list-style:disc;margin-left:40px}
.full-text ol li{list-style:decimal;margin-left:40px}
.full-taglist a{color:#d20068}
.full-taglist{margin-top:20px}
.full-taglist span:not(.fa):not(:last-child):after{content:",";display:inline}
.btn-menu,.btn-menu2{display:none}
.side-panel{width:280px;height:100%;overflow-x:hidden;overflow-y:auto;background-color:#fff;
padding:15px;z-index:99999;position:fixed;left:-320px;top:0;transition:left .4s;-webkit-transition:left .4s}
.side-panel.active{left:0}
.close-overlay{width:100%;height:100%;background-color:rgba(0,0,0,0.5);position:fixed;left:0;top:0;z-index:99998;display:none}
.btn-close{cursor:pointer;display:block;left:280px;top:-40px;position:fixed;z-index:99999;
width:40px;height:40px;line-height:40px;text-align:center;font-size:18px;background-color:#e84e36;color:#fff;transition:top .4s;-webkit-transition:top .4s}
.btn-close.active{top:0}
body.opened-menu{overflow:hidden;width:100%;height:100%}
.side-panel a{color:#fff}
.side-panel .nav a{border-bottom-color:#e3e3e3}
@media screen and (max-width:1220px){
.wrap{padding-top:0}
body{background-image:none}
.wrap-center{max-width:1000px;overflow:hidden}
.col-left{display:none}
.btn-menu{display:block;width:40px;height:40px;line-height:40px;text-align:center;font-size:28px;cursor:pointer;margin-right:15px;color:#fff}
#gotop{display:none !important}
.not-logged .login-avatar{display:none}
.login-close{top:-5px}
.login-title{font-size:18px}
.login-box{max-width:calc(100% - 60px);padding:15px}
.short-more-ctrl{left:auto;right:-15px;margin:0}
.short-more-ctrl:before{left:auto;margin:0;right:7px}
}
@media screen and (max-width:950px){
.wrap-center{max-width:768px}
.btn-menu2{display:block;width:30px;height:40px;line-height:40px;text-align:center;font-size:28px;cursor:pointer;margin-right:15px;margin-left:-10px;color:#fff}
.search-wrap{min-width:100%;padding:15px;-ms-flex-order:9;-webkit-order:9;order:9;border:0;border-top:1px solid #2980b9;display:none;margin-top:15px}
.btn-login{width:calc(100% - 160px);margin-right:15px}
.btn-fav{margin-left:15px;width:100px;text-align:center}
.btn-login,.btn-fav{-ms-flex-order:10;-webkit-order:10;order:10;display:none}
.header.is-active{height:auto;padding-bottom:15px}
.sect-title{font-size:18px}
.is-active .btn-login,.is-active .btn-fav,.is-active .search-wrap{display:block}
.logo{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:50px;margin-right:15px;overflow:hidden}
.footer,.footer-right{display:block;text-align:center}
.footer-left{width:100%;padding-top:20px}
.footer-desc{max-width:100%;margin-bottom:20px;line-height:1.5}
.footer-desc a{margin-left:10px;margin-right:10px}
.footer-counts{width:100%}
.main-content{padding:30px 15px}
.sect-main > .sect{width:100%;margin-bottom:30px}
.fsect{width:100% !important}
.fsect + .sect{width:100% !important}
}
@media screen and (max-width:760px){
.wrap-center{max-width:640px}
.audioplayer{padding-left:10px;padding-right:10px}
.dcont button{font-size:12px;padding:0 15px !important}
.comments-tree-list .comments-tree-list{padding-left:0 !important}
.comments-tree-list .comments-tree-list:before{display:none}
.mass_comments_action{display:none}
}
@media screen and (max-width:590px){
.wrap-center{max-width:480px}
.track-item{padding-left:0}
.short-count{display:none}
.ac-inputs input{width:100%}
.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame{height:300px}
.ui-dialog{width:100% !important}
.upop-left,.upop-right{float:none !important;width:100% !important;margin:0;padding:0 20px}
.upop-left{margin-bottom:10px;text-align:center}
.ui-dialog-buttonset button{display:block;margin:0 0 5px 0;width:100%}
#dofullsearch,#searchsuggestions span.seperator{display:none !important}
.attach .download-link{margin:0 -15px 0 0;float:none;display:block;padding:0 10px}
.attach-info{float:none}
}
@media screen and (max-width:470px){
.wrap-center22{max-width:320px}
.ap-img,.ap-info,.audioplayer-volume{display:none}
.ap-desc{min-width:5px}
.fcols{display:block}
.fleft{margin:0 auto 15px auto}.fposter{display:none}
.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame{height:250px}
}